dev_unicast_add
Prev | Driver Support | Next

## Name

dev_unicast_add — add a secondary unicast address

## Synopsis

`int dev_unicast_add (` | struct net_device * | dev,
| void * | addr,
| int | alen`)`;

## Arguments

`dev`

  device

`addr`

  address to delete

`alen`

  length of `addr`

## Description

Add a secondary unicast address to the device or increase the reference count if it already exists.

The caller must hold the rtnl_mutex.

Prev | Up | Next
dev_unicast_delete | Home | register_netdevice